Subject: [rtcweb] WebRTC Paris 2013: The first real-world deployments

From: "Michel Gosse" <[email-masked]>
Date: Tue, 17 Sep 2013 13:30:05 +0200

The second edition of the WebRTC conference will be held in Paris Roissy
CDG, from 10 to 12 December, 2013:

Sessions include telco and enterprise testimonies, standardization updates,
performance, QoS & codecs issues. A large part of the second day is
dedicated to implementations.

A panel will focus on Browser/HTML5 vs. Native applications and support for
WebRTC on mobile devices and chipsets.

A startup speed dating session will include descriptions from start-ups and
from new initiatives at larger companies. Each will have a few minutes to
present the company and key benefits.

Application for this session is still open. Organizers will select finalists
to present on stage.

More info:
<http://www.uppersideconferences.com/webrtc2013/webrtc2013intro.html>
http://www.uppersideconferences.com/webrtc2013/webrtc2013intro.html